# Uses of Interface
javax.lang.model.type.NullType

Packages that use NullType
Package
Description
javax.lang.model.type
Interfaces used to model Java programming language types.
javax.lang.model.util
Utilities to assist in the processing of program elements and types.

## Uses of NullType in javax.lang.model.type

Methods in javax.lang.model.type with parameters of type NullType
Modifier and Type
Method
Description
`R`
TypeVisitor.`visitNull(NullType t, P p)`
Visits the null type.

## Uses of NullType in javax.lang.model.util

Methods in javax.lang.model.util that return NullType
Modifier and Type
Method
Description
`NullType`
Types.`getNullType()`
Returns the null type.
Methods in javax.lang.model.util with parameters of type NullType
Modifier and Type
Method
Description
`R`
SimpleTypeVisitor6.`visitNull(NullType t, P p)`
Visits the null type.